Irda sync with J720 and active sync
Moderators: CE Geek

Jump to page : 1 2
Now viewing page 2 [15 messages per page]

Forums · Technical Support · Handheld PC 2000

Jake
Posted 2016-09-26 9:11 PM
#
H/PC Elder

100050010010010025


Posts:
1843
Member Nº:
19
Location:
Choking on the stench of ambition in Washington DC
Status:
Ooh, that's a lot of leg work, though--as you say--better than retyping. I revived a 3.1 machine once, and had to do the same with my Outlook to import everything into ... Schedule+ 7

Jake
 Top of the page
Valou61000
Posted 2016-09-28 1:17 PM
#

Factorite (Junior)

25


Posts:
40
Member Nº:
31721
Location:
France
Status:
Hi evryone !

I plug the pcmcia card into the jornada and it works !
But I know how I can synchronize my J720 with internet connexion ?


Thanks !
 Top of the page
Jake
Posted 2016-09-28 1:33 PM
#
H/PC Elder

100050010010010025


Posts:
1843
Member Nº:
19
Location:
Choking on the stench of ambition in Washington DC
Status:
 Top of the page
Valou61000
Posted 2016-09-28 3:29 PM
#

Factorite (Junior)

25


Posts:
40
Member Nº:
31721
Location:
France
Status:
Yes but I don't know how I can connect the j720 to active sync.

Can you say how I can do this ?

thanks

 Top of the page
Jake
Posted 2016-09-28 3:41 PM
#
H/PC Elder

100050010010010025


Posts:
1843
Member Nº:
19
Location:
Choking on the stench of ambition in Washington DC
Status:
http://www.hpcfactor.com/support/cesd/i/S0017.asp

It's a list of setup options.

Jake
 Top of the page
Valou61000
Posted 2016-09-28 4:43 PM
#

Factorite (Junior)

25


Posts:
40
Member Nº:
31721
Location:
France
Status:

"Setup





CESDC0029

After Downgrading from ActiveSync 4.1 to 3.8 you can only connect as Guest when attempting to synchronise

CESDS0093

Unable to load ActiveSync 3.8 after uninstalling ActiveSync 4.0 or 4.1

CESDS0102

ActiveSync Bug: Windows Explorer opens at the current user profile path when you click Explore

CESDS0114

Error: "Remove Existing Microsoft ActiveSync" when attempting to downgrade to Microsoft ActiveSync 3.8

CESDS0087

Error: ActiveSync 4.0 can only be installed on computers running Windows XP, Windows 2003 or Windows 2000"

I don't know if I can synchronize my j720 with internet connection

i don't see...

Thanks
 Top of the page
Jake
Posted 2016-09-28 5:04 PM
#
H/PC Elder

100050010010010025


Posts:
1843
Member Nº:
19
Location:
Choking on the stench of ambition in Washington DC
Status:
If you're using Activesync 4.0 or above, then, no, you can't use RAS/LAN syncing. But if your VM is W2K, then you should be using 3.8 anyway...

If you do downgrade, definitely refer to CESDS0093

Jake
 Top of the page
CE Geek
Posted 2016-09-29 3:38 AM
#


Global Moderator
H/PC Oracle

100001000500100100100


Posts:
11821
Member Nº:
845
Location:
Southern California
Status:
Moved to Handheld PC 2000

If you have ActiveSync 4.x on your PC, then uninstalling it doesn't always remove all the files from the PC. Those tutorials deal with how to solve that problem, depending on what error message you are getting.

You cannot make the first connection to ActiveSync over a network - there already has to be an ActiveSync partnership with that Windows CE device, meaning you have to have already connected it before using serial, USB, infrared, or Bluetooth and then set up a partnership.
 Top of the page
hpc:factor« View previous thread · Handheld PC 2000 · View next thread »

Jump to page : 1 2
Now viewing page 2 [15 messages per page]

Jump to forum :
Search this forum
Printer friendly version
E-mail a link to this thread
Seconds to generate: 0.187 - Cached queries : 63 - Executed queries : 8
Server Time now is: Friday, 20 October 2017 - 20:45